
/*Styles NEED Change*/

a {  color: #00a785;  text-decoration: none;}
a:hover,a:focus {  color: #497E89;  text-decoration: underline;}
a:focus {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;  outline-offset: -2px;}


.OrgMainInner h1 { color:#00a785; font-weight:600; padding-bottom:16px  }

.navbar-brand>img {
    display: block;
    max-height: 52px;
}
.nav-register {background-color:#497E89!important; color:#fff!important;   padding: 5px 15px!important;
    border-radius: 15px;
}
.nav-register:hover,.nav-register:focus,.navbar-collapse .nav-link.nav-register:focus,.navbar-collapse .nav-link.nav-register:hover {background-color:#000!important; color:#fff!important;}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link { color:var(--primary-color);}


/*******Top Logo Padding if required***********/
.TopLogo {}
/*******************< />************/


/** Bottom credit Shadow for visibility ***/
.BTMCredit, .BTMCredit a, .BTMCredit a:link, .BTMCredit a:active, .BTMCredit a:visited { text-shadow: 5px 3px 6px #000000, 2px 1px 3px #000000, 2px -2px 3px #000000, -2px 2px 3px #000000; }
/*******************< />************/


/****Left Menu Styles ****/	

.LeftMenu_profile b, .LeftMenu_profile br { display: none;}
.LeftMenu_profile a:link, .LeftMenu_profile a:active, .LeftMenu_profile a:visited {font-size:15px; font-weight: 400;}
span.MenuClub {display: block;padding-top: 30px;font-size: 18px;font-weight: bold;}
.lgdinTXT {padding-left: 15px;}
a.dropdown-item.link_myprofile { padding-top: 0px;}
.dropdown-menu.dropdown-menu-right {left: -30px;}
a.link_myprofile {padding-left: 15px;}
.leftmenu_add_event.leftmenu_big_link {display: flex;}


div.Leftmenu_header a.LogOutBtn { background:#00a785; color:#ffffff; border:0; transition: background-color 0.25s ease-in-out 0s; }
div.Leftmenu_header a.LogOutBtn:hover, div.Leftmenu_header a.LogOutBtn:focus { background:#497E89; color:#ffffff;border:0; transition: background-color 0.25s ease-in-out 0s; }

ul.Leftmenu, ul.Leftmenut  { display:block!important; } /* Toggle Style*/

/************** < /> *******************/

div.step { background:#497E89; border:#00a785 solid 1px;}

/*******Button Styles*******************/

.button_off, .BTNdefault, .button_on{ text-decoration: none; line-height:30px; border-radius:3px;
    border: 1px solid #999!important;    background: #ccc;    color: #333;transition: background-color 0.25s ease-in-out 0s;}
.button_off:hover, .BTNdefault:hover, .button_on:hover,.button_off:focus, .BTNdefault:focus, .button_on:focus { background:#aaa;
transition: background-color 0.25s ease-in-out 0s; outline:none;   }

input[type="button"], input[type="reset"], input[type="submit"] {  line-height:30px; border-radius:3px; text-decoration: none; font-size:15px; font-weight:bold;  border: 1px solid #999!important;    background: #ccc;    color: #333;  transition: background-color 0.25s ease-in-out 0s;}

.button_on,input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background:#aaa; transition: background-color 0.25s ease-in-out 0s; outline:none; }

.linkBTN-td a, .linkBTN-div a{   text-decoration: none; line-height:30px; border-radius:3px;
    border: 1px solid #999!important;    background: #ccc;    color: #333!important; font-weight:600; font-size:14px;}
.linkBTN-td a:hover, .linkBTN-td a:focus, .linkBTN-div a:hover, .linkBTN-div a:focus {   background:#aaa; transition: background-color 0.25s ease-in-out 0s; outline:none;}

/***************************************/


.RadGrid_Cotech .rgRow a, .RadGrid_Cotech .rgAltRow a, .RadGrid_Cotech .rgEditRow a, .RadGrid_Cotech tr.rgEditRow a, .RadGrid_Cotech tr.rgHoveredRow a, .RadGrid_Cotech tr.rgActiveRow a, .RadGrid_Cotech .rgFooter a, .RadGrid_Cotech .rgEditForm a { color: #0068a5!important; text-decoration:none;}
.RadGrid_Cotech .rgRow a:hover, .RadGrid_Cotech .rgAltRow a:hover, .RadGrid_Cotech .rgEditRow a:hover, .RadGrid_Cotech tr.rgEditRow a:hover, .RadGrid_Cotech tr.rgHoveredRow a:hover, .RadGrid_Cotech tr.rgActiveRow a:hover, .RadGrid_Cotech .rgFooter a:hover, .RadGrid_Cotech .rgEditForm a:hover { color: #497E89!important; text-decoration:underline;}


/*****************************************/
		
.BottomWrap { }
.BottomWrap .container { background: none repeat scroll 0 0 #A3A9A8 /*#428BCA*/; border-top:2px solid #1b1b1b; padding:10px 0px;}
h1.BtmLink {  font-size: 24px; line-height: 30px;    margin: 0; padding:0; }
h1.BtmLink a { color: #FFFFFF;    text-decoration: none; }
.FooterClient .FooterCredit { }
.FooterCredit { line-height:30px;  color:#ffffff!important; text-decoration:none; font-size:13px;}
.FooterCredit a {color:#ffffff!important; text-decoration:none; font-size:13px;}
.FooterCredit a:hover, .FooterCredit a:focus  {color:#ffffff!important; text-decoration:underline; }

.ui-dialog{ z-index:100001 }

#MainContent_updateCategory { display:none; }
a#dropdown01, a#dropdown02 {
    /* margin-bottom: -1.5rem; */
    /* border: 1px solid transparent; */
}

.nav-link {
   
    display: inline-block;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
}
@media screen and (max-width: 767px) {
h2.topBanner {    text-align: center; }
.right-lg {    clear: both;    display: block;}
}
@media (min-width: 768px) {
h2.topBanner {    text-align: center;}
.right-lg {    clear: both;    display: block;}
}
@media (min-width: 992px) {
h2.topBanner {    text-align: right;}
.container {    width: 100%;}
.midwrap {  border-top: 0 none;}
.right-lg {  float: right;}
.rounded-div {
    position: relative;
    
    color: #333;
    border-radius: 15px;
    padding: 20px;
}
    
}
@media (min-width: 1200px) {
.container {  max-width: 1180px; width: 100%;}

}



ul.socialmedia 
{
    text-align:right;
    float:right;
    height:24px;
    list-style: none outside none;
    margin:0;
    padding:0;
    width:134px;
}
ul.socialmedia li 
{
    float:left;
}
ul.socialmedia li a 
{
    display:block;
}
ul.socialmedia li a.facebook 
{
    background: url("/images/icons/facebook.png") no-repeat scroll 0 0 transparent;
    height:14px;
    margin: 5px 4px 0 5px;
    width:14px;
}
ul.socialmedia li a.linkedin 
{
    background: url("/images/icons/linkedin.png") no-repeat scroll 0 0 transparent;
    height:14px;
    margin: 5px 4px 0 5px;
    width:14px;
}
ul.socialmedia li a.twitter 
{
    background: url("/images/icons/twitter.png") no-repeat scroll 0 0 transparent;
    height:14px;
    margin: 5px 4px 0 5px;
    width:14px;
}